### Virtual Method

# PapersDocument DocumentForms form_field_choice_toggle_item

#### Declaration [src]

    void
    form_field_choice_toggle_item (
      PpsDocumentForms* document_forms,
      PpsFormField* field,
      gint index
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

`index`

  Type: `gint`

  No description available.